#include <psychlops.h>
using namespace Psychlops;

Psychlops::Image Noise1;
long Width=200, Height=100;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	Noise1.set(Width,Height,Image::RGBA);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}